<?php
$DEBUG=0;
$serie=20;
$ent="Modèle <img src='../img/fleche_droite.png' align='bottom'  border='0'> ";
$edition="";
$fiche="";
$table="modeleelement";
$tri= " order by libmodele";
$selection=" where nature ='$nat'";
//
switch ($nat) {
case "modem":
  $ent.="Modem";
  $ico="../img/modem.png";
  $champAffiche=array("idmodele as id","nature","libmodele","typecomp","connecteur","reseau as routeur");
  $champRecherche=array("libmodele","typecomp","connecteur");
  break;
case "elementactif":
  $ent.="Elément actif";
  $ico="../img/reseau.png";
  $champAffiche=array("idmodele as id","nature","libmodele","typecomp","nbbank");
  $champRecherche=array("libmodele","typecomp");
  break;
case "routeur":
  $ent.="Routeur";
  $ico="../img/reseau.png";
  $champAffiche=array("idmodele as id","nature","libmodele");
  $champRecherche=array("libmodele");
}
// sous formulaire
$sousformulaire=array("reseau");
$sousformulaire_class="sousformulaire"; // dans cg => voir customs ???
$soustab="onglet";
?>